<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Document</title>
  <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
</head>

<body>
  <div id="app">
    <p>{{ contador }}</p>
    <p>{{ contador > 10 ? 'Maior do que 10' : 'Menor ou igual que 10' }}</p>
    <button v-on:click="somar">Somar</button>
    <p>{{ 1 + 1 - 100 + 5 }}</p>
  </div>
  <script src="app.js"></script>
</body>

</html>